var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/v1beta/models/route.js")
R.c("server/chunks/[root-of-the-server]__0gsagg3._.js")
R.c("server/chunks/open-sse_config_providerModels_0-p52r2.js")
R.c("server/chunks/src_shared_constants_providers_0mq949l.js")
R.c("server/chunks/[root-of-the-server]__11j~5mn._.js")
R.c("server/chunks/_next-internal_server_app_api_v1beta_models_route_actions_0xtug2k.js")
R.m(29702)
module.exports=R.m(29702).exports
